# German translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2012-02-11 15:33+0000\n"
"Last-Translator: Alexander Haack <Unknown>\n"
"Language-Team: German <de@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:42+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: settings.py:109
msgid "Settings"
msgstr "Einstellungen"

#: settings.py:110
msgid "Simple mode"
msgstr "Einfacher Modus"

#: settings.py:111
msgid "Advanced mode"
msgstr "Erweiterter Modus"

#~ msgid "Modules"
#~ msgstr "Module"

#~ msgid "Miscellaneous"
#~ msgstr "Verschiedenes"
